Get full message details including body.
curl --request GET \
--url https://api.parallellabs.app/api/v0/inboxes/messages/{messageId} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/inboxes/messages/{messageId}"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/inboxes/messages/{messageId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": {
"body": "<string>",
"created": 123,
"id": "<string>",
"inboxId": "<string>",
"messageType": "<string>",
"recipient": "<string>",
"replied": true,
"repliedDate": 123,
"sender": "<string>",
"senderName": "<string>",
"subject": "<string>"
}
}{
"error": "<string>"
}{
"error": "<string>"
}{
"error": "<string>"
}Inbox
Get full message details including body.
GET
/
api
/
v0
/
inboxes
/
messages
/
{messageId}
Get full message details including body.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Path Parameters
Query Parameters
Company ID
Response
Message details
Inbox message details
Message with full details
Show child attributes
Show child attributes
⌘I

